[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: upstart: please update to latest upstream version

Steve Langasek <vorlon@debian.org> writes:

> Now, parts of this design were hard won, based on issues encountered in the
> first iteration of event-based booting in Ubuntu.  Since that first
> iteration is present in the only Ubuntu LTS release to date that uses native
> upstart jobs, it's possible this is where you're coming from.  But I can
> confidently say that these were growing pains that have been overcome
> (thanks in large part to the insights of Clint Byrum) and there's no need
> for Debian to repeat Ubuntu's past mistakes here when implementing upstart
> support.

Yes, I'm stuck with lucid so I've got all the growing pains. Lets hope
precise will be better.


Reply to: